@charset "Shift_JIS";

*{
margin:0px;
padding:0px;}

body{
background:#fff;
color:#333;
font-size:11pt;
font-family: 'meiryoKe_PGothic','メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
line-height:15pt;
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#ccc;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#ccc;
scrollbar-arrow-color:#fff;}

a:link    {text-decoration:none;color:#333;}
a:visited {text-decoration:none;color:#333;}
a:hover   {text-decoration:underline;color:#000;}
a:active  {text-decoration:none;color:#555;}

#all{
margin:0 3% 0 150px;
padding:20px 0 20px 5px;}

#menu{ /* メニュー */
	border-bottom:0px solid #ddd;
	padding-bottom:20px;
}
#menu a{ /* メニューのリンク設定 */
	font-weight:bold;
}
#menu ul{ /* メニューリスト全体 */
	text-align:left;
	border-top:2px solid #eee;
	border-bottom:2px solid #eee;
	margin:0;
}
#menu ul li{ /* メニューリスト個別 */
	list-style:none;
	display:inline;
	letter-spacing:1px;
	padding:0 8px;
}


/* メイン　*/
#main{ /* メインボックス */
}
.text{ /* テキストボックス */
	margin:0 0 40px 20px;
}
h1{ /* サイト名 */
	font-size:12pt;
	font-weight:bold;
	letter-spacing:1px;
	padding:2px 30px 5px;
	text-align:right;
}
h2{ /* 見出し */
	color:#333
	font-size:9pt;
	letter-spacing:3px;
	border-bottom:3px solid #eee;
	margin:5px 0;
}
h3{ /* 見出し */
	color:#333
	font-size:9pt;
	letter-spacing:3px;
	margin:5px 0;
}
h4{ /* 見出し */
	color:#333
	font-size:11pt;
	font-weight:normal;
	letter-spacing:1px;
	border-left:10px solid #eee;
	padding:1px 0 1px 5px;
	margin:5px 0;
}
h5{ /* 見出し */
	color:#333
	font-size:10pt;
	letter-spacing:1px;
	border-bottom:3px solid #eee;
	margin:5px 0;
}

/* 　他　 */
ul{ /* リスト左側の幅 */
margin:0px 0px 0px 15px;}
li{ /* リスト記号のスタイル設定 / disc→●、circle→○、square→■ */
list-style-type:circle;}